# Generated by Django 2.2.16 on 2021-09-08 12:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0003_auto_20210906_0823'),
        ('users', '0004_layoutvisithistory'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='favorites',
            field=models.ManyToManyField(blank=True, to='layouts.Layout'),
        ),
    ]
